import pygame as pg
pg.init()
pg.display.set_caption("Prozor")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

OKVIR=(80,80,50)
STAKLO=(180,220,230)

debljina=10 #debljina okvira prozora
prozor.fill(pg.Color("white"))# bojimo pozadinu u belo
pg.draw.rect(prozor, OKVIR, (50, 50, 300, 300), debljina)
pg.draw.line(prozor, OKVIR, (200, 50), (200, 350), debljina)
pg.draw.line(prozor, OKVIR, (50, 200), (350, 200), debljina)
pg.draw.rect(prozor, STAKLO, (55, 55, 140, 140))
pg.draw.rect(prozor, STAKLO, (55, 205, 140, 140))
pg.draw.rect(prozor, STAKLO, (205, 55, 140, 140))
pg.draw.rect(prozor, STAKLO, (205, 205, 140, 140))

pg.display.update()#osvežava prikaz prozora
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






